## libossomm 0.2

=== debian/changelog ===
libossomm (0.2) unstable; urgency=low

  * Initial release, packaged for Maemo fremantle.

 -- David King <davidk@openismus.com>  Tue, 24 Mar 2009 10:46:57 +0100
