=== debian/control ===
Source: libossomm
Section: libs
Priority: optional
Maintainer: David King <davidk@openismus.com>
Build-Depends: debhelper (>= 4.0.0), libosso-dev (>= 2.0), libglibmm-2.4-dev
Standards-Version: 3.7.2

Package: libossomm-dev
Section: libdevel
Architecture: any
Depends: libossomm (= ${Source-Version}), libosso-dev (>= 2.0), libglibmm-2.4-dev
Suggests: 
Description: C++ wrapper for libosso (development files)
 This package contains development files, reference documentation, and
 examples.

Package: libossomm
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description: C++ wrapper for libosso  (shared libraries)
 This package contains shared libraries.
