## libossomm 0.2-1

=== debian/changelog ===
libossomm (0.2-1) unstable; urgency=low

  * Fix incorrect debian/copyright.

 -- David King <davidk@openismus.com>  Mon,  4 May 2009 17:12:36 +0200
