## libossomm 0.2-1maemo0

=== debian/changelog ===
libossomm (0.2-1maemo0) fremantle; urgency=low

  * Switch to CDBS.
  * Correctly install development headers and .pc file.

 -- David King <davidk@openismus.com>  Fri, 30 Oct 2009 11:45:30 +0100
