=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: David King <davidk@openismus.com>
-Build-Depends: debhelper (>= 4.0.0), libosso-dev (>= 2.0), libglibmm-2.4-dev
+Build-Depends: cdbs (>= 0.4.48), libosso-dev (>= 2.0), libglibmm-2.4-dev, doxygen
 Standards-Version: 3.7.2
 
 Package: libossomm-dev
